@charset "UTF-8";
/* Defaults用 */
/*-- -- -- -- -- -- -- Style CSS -- -- -- -- -- -- --*/
/* 五行コンテナ 五行コンテナを左右に振り分け、右に五行コンテンツ本体 */
#wuxing_container {
 overflow: hidden;
}
#wuxing_left_container {
 float: left;
 width: 300px;
 overflow: hidden;
}
#wuxing_right_container {
 float: right;
 width: 640px;
 overflow: hidden;
}
#wuxing_right_container #info {
 margin-right: 60px;
 color: #999;
 font-size: 92%;
 text-align: right;
}
div#wuxing_content {
 overflow: hidden;
 height: 318px; /* 配置変更のためのheight設定*/
}
div#wuxing_content h3 {
 margin: 0 0 0 8px;
 pading: 0;
}
/*-- -- -- -- -- -- -- * * * -- -- -- -- -- -- --*/
div#about {
 margin-top: 0; /* .panelsでmargin: 10px 5px; */
}
div#about p {
 padding: 0.5em 0 0 0;
}
div#about_osusume_recipes p {
 padding: 0;
}
/*-- -- -- -- -- -- -- * * * -- -- -- -- -- -- --*/
/* 五行パネルの配置 */
div#wuxing_panel {
 float:left;
 position: relative;
 left: 8px;
 z-index: 1;
}
/* 五時ボタンの配置。効果はjQueryに記述*/
div#wuxing_buttons {
 float:left;
}
div#wushi_buttons li {
 margin: 0;
 padding: 0;
 list-style-type: none;
 line-height: 0;
}
/* ボタンやリンクで切替ターゲットとなる画像の配置。効果はjQueryに記述*/
div#wuxing_target {
 position: relative;
 top: -275px;
 left: 29px;
 width: 525px; /* パネルの背景色を切り替えるため、ここでwidhを指定*/
 height: 245px;
 overflow: hidden;
}
/* ボタンやリンクで切替ターゲットとなるテキスト配置。効果はjQueryに記述*/
#wuxing_target p {
 margin: 0;
 padding: 0;
 display: none;
 position: absolute;
 left: 357px;
 width: 155px;
 line-height: 1.55;
 z-index: 2;
}
#wuxing_target p.text1 {
 top: 5px;
}
#wuxing_target p.text2 {
 top: 100px;
}
#wuxing_target p.text3 {
 top: 195px;
}
/*-- -- -- -- -- -- -- more_mention -- -- -- -- -- -- --*/
/* 五行コンテンツ下の緑すけ部分 */
#wuxing_container div#more_mention {
 background-image:url("general_images/bg_more_mention.jpg");
 background-repeat: no-repeat;
 background-position: 550px bottom;
}
#wuxing_container div#more_mention p {
 clear: both;
 margin-bottom: 5px; /* 影用 */
 padding: 5px 10px;
 width: 660px;
 color: #fff;
 background-color: rgba(51, 102, 51, 0.7);
 -moz-border-top-right-radius: 10px;
 -khtml-border-top-right-radius: 10px;
 -webkit-border-top-right-radius: 10px;
 -moz-box-shadow: 3px 3px 2px #333;
 -khtml-box-shadow: 3px 3px 2px #333;
 -webkit-box-shadow: 3px 3px 2px #333;
}
#wuxing_container div#more_mention p a {
 color: #fff;
}
/*-- -- -- -- -- -- -- * * * -- -- -- -- -- -- --*/
/* main_container */
#left_container {
 width: 300px;
}
#center_container {
}
#right_container {
 width: 630px;
}
/*-- -- -- -- -- -- -- front_line -- -- -- -- -- -- --*/
#front_line h2 span {
 font-size: 92%;
}
#front_line li {
 margin-top: 4px;
}
/*-- -- -- -- -- -- -- Panel_01 出版案内 -- -- -- -- -- -- --*/
#panel_01 .panel_intro {
 border-bottom: 1px solid #80b366;
}
#panel_01 h3 {
 margin: 0;
 font-size: 100%;
 font-weight: bold;
}
/*-- -- -- -- -- -- -- Panel_03 バナー -- -- -- -- -- -- --*/
#panel_03 {
 border: none;
}
#panel_03 .panel_content {
 padding: 0;
}
/*-- -- -- -- -- -- -- Panel_04 注目コンテンツ -- -- -- -- -- -- --*/
h3 {
 margin: 0 0 0 1em;
 font-weight: bold;
}
/*-- -- -- -- -- -- -- Panel_05 -- -- -- -- -- -- --*/
/*
#panel_05 {
 padding: 30px 0;
 border: none;
 background-color: #e7dfcf;
}
*/
/*-- -- -- -- -- -- -- * * * -- -- -- -- -- -- --*/